version: 0.9.136
files:
  - url: BastyonSetup.exe
    sha512: xMy9RymqKHL0wNMFuwxeA/GDsWaZWqJUdZMAomKqRdJcYlWq+gWlJx6Ea9B7kyrbO7bD+J9c7gJyU1ExfXlYmQ==
    size: 272693392
path: BastyonSetup.exe
sha512: xMy9RymqKHL0wNMFuwxeA/GDsWaZWqJUdZMAomKqRdJcYlWq+gWlJx6Ea9B7kyrbO7bD+J9c7gJyU1ExfXlYmQ==
releaseDate: '2025-12-12T06:58:44.162Z'
